Subject: xirli'u selsanga

From: "G. Dyke" <[email-masked]>
Date: Fri, 19 Apr 2002 18:17:16 +0200

I uploaded my own version of xirli'u selsanga to the yahoo files (sound
files section) and am eagerly waiting for everyone to tell me how good my
pronunciation is ;-))))

more seriously, I usually can't stand the sound of my own voice (or let's
say I often dislike it) and I am annoyed by the fact that I can't get rid of
my French accent, so I'm having trouble discerning whether I'm actually
accurate in my pronunciation or not.

Greg
--
http://www.myepfl.ch/gregory.dyke

.i lo'e to'e makcu cu djica lenu tolcumla morsi kei lo telda'a
.i lo'e je'a makcu cu go'i to'ebo le se go'i